Bug 1438852 - SUI : Catalog/Orders/Reports and Request all are showin dashboard when clicked
Summary: SUI : Catalog/Orders/Reports and Request all are showin dashboard when clicked
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Allen W
QA Contact: Satyajit Bulage
URL:
Whiteboard:
Depends On: 1438554
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-04 14:44 UTC by Satoe Imaishi
Modified: 2017-05-31 14:46 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1438554
Environment:
Last Closed: 2017-05-31 14:46:47 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-04 14:54:20 UTC
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/f106f446771c201a1278e69353f6b36d8ed84be4

commit f106f446771c201a1278e69353f6b36d8ed84be4
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Tue Apr 4 09:29:42 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Apr 4 10:50:14 2017 -0400

    Merge pull request #631 from AllenBW/bz/1438554-login-reload
    
    BZ#1438554PT#143040213-lnav unresponsitve
    (cherry picked from commit eeac5badd8619c8e741bd7da6b6d195bf84026c3)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1438852

 client/app/states/login/login.state.js | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 CFME Bot 2017-04-05 23:12:53 UTC
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/f65519a97474459bb164d0fc113e19004e18b50e

commit f65519a97474459bb164d0fc113e19004e18b50e
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Tue Apr 4 14:23:25 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 5 19:08:46 2017 -0400

    Merge pull request #633 from AllenBW/hotfix/bz#1438554
    
     BZ#1438554PT#143040213
    (cherry picked from commit f02f692dcae2633fa6eac3aa4d9203e45ce9e7aa)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1438852

 client/app/states/login/login.state.js | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 6 errata-xmlrpc 2017-05-31 14:46:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.